<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Fab Academy</title>
    <link rel="icon" href="img/fav.png" type="image/x-icon">

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="ionicons/css/ionicons.min.css" rel="stylesheet">

    <!-- main css -->
    <link href="css/style.css" rel="stylesheet">


    <!-- modernizr -->
    <script src="js/modernizr.js"></script>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>

    <!-- Preloader -->
    <div id="preloader">
        <div class="pre-container">
            <div class="spinner">
                <div class="double-bounce1"></div>
                <div class="double-bounce2"></div>
            </div>
        </div>
    </div>
    <!-- end Preloader -->

    <div class="container-fluid">
       <!-- box-header -->
        <header class="box-header">
            <div class="box-logo">
                <a href="index.html"><img src="img/logo.png" width="120" alt="Logo"></a>
            </div>
            <!-- box-nav -->
            <a class="box-primary-nav-trigger" href="#0">
                <span class="box-menu-text">Menu</span><span class="box-menu-icon"></span>
            </a>
            <!-- box-primary-nav-trigger -->
        </header>
        <!-- end box-header -->

        <!-- nav -->
        <nav>
            <ul class="box-primary-nav">
                <li class="box-label">MDEF Journal</li>

                <li><a href="index.html">Home</a></li>
                <li><a href="about.html">About me</a></li>
                <li><a href="reflection.html">Reflection</a>
                <li><a href="fabAcademy.html">Fab Academy</a></li> <i class="ion-ios-circle-filled color"></i></li>
                <li><a href="project.html">Master Project</a></li>

                <li class="box-label">Follow me</li>
                <li class="box-social"><a target="_blank" href="https://www.facebook.com/chingchia.jen"><i class="ion-social-facebook"></i></a></li>
                <li class="box-social"><a target="_blank" href="https://www.instagram.com/chingchiajen/?hl=zh-tw"><i class="ion-social-instagram-outline"></i></a></li>
                <li class="box-social"><a target="_blank" href="https://www.linkedin.com/in/ching-chia-renn-a85285159/"><i class="ion-social-linkedin"></i></a></li>
                <li class="box-social"><a target="_blank" href="#0"><i class="ion-social-youtube"></i></a></li>
            </ul>
        </nav>
        <!-- end nav -->
    </div>

    <!-- main-container -->
    <div class="container main-container">


        <div class="col-md-12">
            <p class="center"><img width="200" height="200" src="img/reflections/fabA/w04/fab-04.jpg" alt="" /></p>
            <h3 class="center">Electronics Production</h3>
            <h5 class="center">19 - 25 February 2020</h5>
            <p class="center">Tutors: Santiago Fuentemilla, Eduardo Chamorro, Xavi Domínguez, Óscar González</p>
            <div class="h-30"></div>
        </div>

        <div align="justify">
          <p>The task this week of Fab Academy was to make PCBs by following the fabrication process (milling and soldering).</p>
          <h3>Led Badge & USB to FTDI</h3>
          <p>The PCBs we fabricated this week had already designed, which were the board for USB to FTDI and LED badge, we just download the images online and the images (.png) like this:</p>
          <img src="img/reflections/fabA/w04/LED BADGE.jpg" class="img-responsive" alt="" />
          <h5 class="center">LED Badge</h5>
          <div class="h-30"></div>
          <img src="img/reflections/fabA/w04/USB to FTDI.jpg" class="img-responsive" alt="" />
          <h5 class="center">USB to FTDI</h5>
          <div class="h-30"></div>
          <p>The right part of image is "trace" which need to use 1/64" end mill, and the left part is called "interior" should use 1/32" to cut.</p>

          <h3>Preparing rml file</h3>
          <p>The rml file is a file for CNC Roland SRM-20 to read, so we need to calculate and convert the png files into rml files.</p>
          <p>Since the images were downloaded, we need to upload the each image to the <a target="_blank" href="http://mods.cba.mit.edu/">Mods</a> or <a target="_blank" href="http://fabmodules.org/">FabModules</a> to calculate the path into rml file.</p>
          <img src="img/reflections/fabA/w04/2-2.png" class="img-responsive" alt="" />
          <h5 class="center">Mods interface to calculate the cutting path of USB to FTDI board trace</h5>
          <div class="h-30"></div>
          <img src="img/reflections/fabA/w04/trace.png" class="img-responsive" alt="" />
          <h5 class="center">The cutting path of USB to FTDI board trace</h5>
          <div class="h-30"></div>

          <h3>Milling</h3>
          <p>We use the desktop CNC Roland SRM-20 to fabricate our PCB.</p>
          <img src="img/reflections/fabA/w04/roland.JPG" class="img-responsive" alt="" />
          <div class="h-30"></div>
          <p>We have to mill the trace file first, so we used the 1/64" bit and then to set-up the X, Y and Z origin.
            When the trace milling finished, we need to change the 1/64" bit to the 1/32" bit in order to mill the outline file, and set the Z origin again then start milling the outline.</p>
          <img src="img/reflections/fabA/w04/srm20.jpg" class="img-responsive" alt="" />
          <h5 class="center">Set-up the X, Y and Z origin</h5>
          <div class="h-30"></div>
          <img src="img/reflections/fabA/w04/milling.jpg" class="img-responsive" alt="" />
          <video width="768" height="512" controls><source src="img/reflections/fabA/w04/milling.mp4" type="video/mp4"></video>
          <div class="h-30"></div>
          <img src="img/reflections/fabA/w04/millFin.JPG" class="img-responsive" alt="" />
          <div class="h-30"></div>

          <h3>The Shopping List</h3>
          <p>In the process of waiting for milling, we started collecting the components we need. There is a shopping list we have.</p>
          <img src="img/reflections/fabA/w04/list2.jpg" class="img-responsive" alt="" />
          <div class="h-30"></div>

          <h4>LED Bagde</h4>
          <ul>
            <li>Red 1206 SMD LEDs (5)</li>
            <li>Green 1206 SMD LEDs (5)</li>
            <li>100 Ohm 1206 SMD Resistors (5)</li>
          </ul>
          <h4>USB to FTCI</h4>
          <ul>
            <li>IC1: FT230XS</li>
            <li>C1: 1uF</li>
            <li>C2: 10pF (2)</li>
            <li>Resistor 49 Ohm (2)</li>
            <li>J2 Serial</li>
          </ul>
          <div class="h-30"></div>

          <h3>Soldering & Test</h3>
          <p>The tips for soldering are "from inside to outside, from small to big".</p>
          <img src="img/reflections/fabA/w04/IMG_0628.JPG" class="img-responsive" alt="" />
          <div class="h-30"></div>
          <img src="img/reflections/fabA/w04/ledd.jpg" class="img-responsive" alt="" />
          <h5 class="center">LED Badge</h5>
          <div class="h-30"></div>
          <img src="img/reflections/fabA/w04/ftdi.jpg" class="img-responsive" alt="" />
          <h5 class="center">USB to FTDI</h5>
          <div class="h-30"></div>

          <h3>Hero shot</h3>
          <img src="img/reflections/fabA/w04/hiroShot.JPG" class="img-responsive" alt="" />
          <h5 class="center">Led Badge and USB to FTDI</h5>

          <h3>Useful Link</h3>
          <ul>
              <li>Tutorial: <a target="_blank" href="http://fabacademy.org/2019/docs/FabAcademy-Tutorials/week04_electronic_production/mods.html">Mods for PCBs with SRM-20</a></li>
              <li>Tutorial: <a target="_blank" href="http://fabacademy.org/2019/docs/FabAcademy-Tutorials/week04_electronic_production/srm20_windows.html">FabModules PCBs with SRM-20</a></li>
            </ul>

          <h3>Files</h3>
          <ul>
            <li><a href="img/reflections/fabA/w04/p1_trace.png" download>Led Badge_trace</a> (.png)</li>
            <li><a href="img/reflections/fabA/w04/p1_outline.png" download>Led Badge_outline</a> (.png)</li>
            <li><a href="img/reflections/fabA/w04/USB-FT230XS-serial.traces.png" download>USB to FTDI_trace</a> (.png)</li>
            <li><a href="img/reflections/fabA/w04/USB-FT230XS-serial.interior.png" download>USB to FTDI_outline</a> (.png)</li>
           </ul>

        </div>
        </div>


    <!-- end main-container -->


    <!-- footer -->
    <footer>
        <div class="container-fluid">
            <p class="copyright">Ching-Chia Renn © MDEF 2019-2020</p>
        </div>
    </footer>
    <!-- end footer -->

    <!-- back to top -->
    <a href="#0" class="cd-top"><i class="ion-android-arrow-up"></i></a>
    <!-- end back to top -->




    <!-- jQuery -->
    <script src="js/jquery-2.1.1.js"></script>
    <!--  plugins -->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/menu.js"></script>
    <script src="js/animated-headline.js"></script>
    <script src="js/isotope.pkgd.min.js"></script>


    <!--  custom script -->
    <script src="js/custom.js"></script>

    <!-- google analytics  -->
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r;
            i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date();
            a = s.createElement(o),
                m = s.getElementsByTagName(o)[0];
            a.async = 1;
            a.src = g;
            m.parentNode.insertBefore(a, m)
        })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-76796224-1', 'auto');
        ga('send', 'pageview');
    </script>

</body>

</html>
